### Function

# Json boxed_register_deserialize_func

#### Declaration [src]

    void
    json_boxed_register_deserialize_func (
      GType gboxed_type,
      JsonNodeType node_type,
      JsonBoxedDeserializeFunc deserialize_func
    )

#### Description [src]

Registers a deserialization function for a `GBoxed` of type `gboxed_type` from a `JsonNode` of type `node_type`.

Available since: | 0.10
This function is not directly available to language bindings

#### Parameters

`gboxed_type` | `GType`
| A boxed type.
`node_type` | `JsonNodeType`
| A node type.
`deserialize_func` | `JsonBoxedDeserializeFunc`
| Deserialization function.